跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:LyricsKai/styles.css

模板页面
.Lyrics-has-ruby .Lyrics-original,
.Lyrics-has-ruby .Lyrics-translated {
	line-height: 2.1;
}

.Lyrics-no-ruby .Lyrics-original,
.Lyrics-no-ruby .Lyrics-translated {
	vertical-align: top;
}

.Lyrics .Lyrics-original,
.Lyrics .Lyrics-translated {
	width: 100%;
	display: inline-block;
	white-space: pre-wrap;
}

body.main-sm .Lyrics {
	display: flow-root;
	min-width: 480px;
}
body.main-sm .Lyrics-has-translate .Lyrics-original,
body.main-sm .Lyrics-has-translate .Lyrics-translated {
	width: 49.85%;
}
/* [[Category:在模板命名空间下的CSS页面]] */